[info]
version = 1.4.0
name = Testimonials
description = "Testimonials module to manage and display user testimonials on the site. Also supports user submission of testimonials."
author = clearFusionCMS
site = clearfusioncms.com
licence = system/app/LicenceAgreement.pdf
container[] = archive,Testimonials
searchfields[] = testimonial.author,Testimonial authors name
searchfields[] = testimonial.body,Testimonial body
searchfields[] = testimonial.tags,Testimonial tags
versionManifest=https://clearfusioncms.com/version-manifest.json
